.version.health_and_safety /* version checker */
{
	color: #0000F8;
	background-color: #064F7C;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #6D2077;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 569.7166666666672px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #6D2077;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 81px;
	width: 0.01px;
}

#accordionu3742
{
	z-index: 132;
}

#u3743
{
	z-index: 133;
}

#u3806-3
{
	z-index: 134;
	min-height: 34px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3806-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u3744
{
	z-index: 137;
	padding: 5px 17px 23.000000000000057px;
}

#menuu3747
{
	z-index: 138;
	width: 284px;
}

#u3769
{
	width: 284px;
}

#u3770
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3772-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3763
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3764-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3798
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3801-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3791
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3792-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3749
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3750-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3779
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3782-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3756
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3757-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3786
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3787-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3762,#u3797,#u3790,#u3748,#u3776,#u3755,#u3783,#u3818
{
	width: 284px;
	margin-top: 2px;
}

#u3819
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3770.MuseMenuActive,#u3763.MuseMenuActive,#u3798.MuseMenuActive,#u3791.MuseMenuActive,#u3749.MuseMenuActive,#u3779.MuseMenuActive,#u3756.MuseMenuActive,#u3786.MuseMenuActive,#u3819.MuseMenuActive
{
	width: 284px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3822-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3770.MuseMenuActive #u3772-4,#u3763.MuseMenuActive #u3764-4,#u3798.MuseMenuActive #u3801-4,#u3791.MuseMenuActive #u3792-4,#u3749.MuseMenuActive #u3750-4,#u3779.MuseMenuActive #u3782-4,#u3756.MuseMenuActive #u3757-4,#u3786.MuseMenuActive #u3787-4,#u3819.MuseMenuActive #u3822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#pu3804
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u3804
{
	z-index: 193;
	width: 282px;
	padding-bottom: 3px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u3805-4
{
	z-index: 197;
	width: 167px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 86px;
}

#u3745
{
	z-index: 195;
	min-height: 25px;
	min-width: 25px;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 56px;
}

#u3745:hover
{
	height: 25px;
	width: 25px;
}

#accordionu3742-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 132;
	top: 1px;
}

#u3826
{
	z-index: 127;
	height: 60px;
}

#u3826-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 127;
	top: 0px;
}

#u3653
{
	z-index: 201;
	width: 127px;
	top: 9px;
	left: 10px;
}

#u3807
{
	z-index: 128;
	width: 22px;
	top: 20px;
	left: 275px;
}

#u3808
{
	z-index: 129;
	width: 22px;
	height: 3px;
}

#u3809
{
	z-index: 130;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#u3810
{
	z-index: 131;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#u8971-4
{
	z-index: 15;
	width: 300px;
	min-height: 87px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8972
{
	z-index: 19;
	width: 300px;
	height: 19px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 10px;
	border-width: 0px 0px 2px;
}

#u8973-8
{
	z-index: 20;
	width: 300px;
	min-height: 282px;
	padding-top: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 10px;
}

#u8974
{
	z-index: 28;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
}

#u8995
{
	z-index: 58;
	height: 20px;
	background-color: #8A4C92;
	background-color: rgba(109,32,119,0.8);
	-pie-background: rgba(109,32,119,0.8);
}

#u8995-bw
{
	z-index: 58;
	margin-top: 347px;
	height: 20px;
}

#u8981-16
{
	z-index: 30;
	width: 300px;
	min-height: 521px;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#u8983
{
	z-index: 38;
	width: 300px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#pu8990-4
{
	width: 0.01px;
	margin-top: 18px;
}

#u8990-4
{
	z-index: 48;
	width: 310px;
	min-height: 174px;
	background-color: transparent;
	line-height: 150px;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8990-2
{
	font-size: 150px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
}

#u8991-4
{
	z-index: 52;
	width: 310px;
	min-height: 94px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 10px;
}

#u8992
{
	z-index: 56;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
}

#u8997
{
	z-index: 59;
	height: 20px;
	background-color: #8A4C92;
	background-color: rgba(109,32,119,0.8);
	-pie-background: rgba(109,32,119,0.8);
}

#u8997-bw
{
	z-index: 59;
	margin-top: 463px;
	height: 20px;
}

#u8998-28
{
	z-index: 60;
	width: 300px;
	min-height: 1090px;
	margin-left: 10px;
	position: relative;
}

.Padding-intro-text,.Padding-30
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u8981-2,#u8998-2
{
	line-height: 19px;
}

#u9003
{
	z-index: 68;
	width: 300px;
	height: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u9002
{
	z-index: 78;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 2px;
}

#u8981-3,#u8998-3,#u8998-11,#u8998-17
{
	font-size: 1px;
	line-height: 0px;
}

#u9000
{
	z-index: 86;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 2px 0px 0px;
}

#u8973-4,#u8973-6,#u8981-6,#u8981-10,#u8981-12,#u8981-14,#u8998-6,#u8998-10,#u8998-14,#u8998-20,#u8998-22,#u8998-24,#u8998-26
{
	line-height: 16px;
}

#pu8971-4,#pu13560
{
	width: 0.01px;
}

#u13560
{
	z-index: 11;
	height: 358px;
	background-color: #FFFFFF;
}

#u13560-bw
{
	z-index: 11;
	height: 358px;
}

#u9006
{
	z-index: 12;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
}

#u9009
{
	z-index: 14;
	height: 20px;
	background-color: #8A4C92;
	background-color: rgba(109,32,119,0.8);
	-pie-background: rgba(109,32,119,0.8);
}

#u9009-bw
{
	z-index: 14;
	margin-top: 358px;
	height: 20px;
}

#accordionu13497wrapper
{
	min-height: 465px;
	z-index: 94;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 10px;
}

#accordionu13497
{
	z-index: 94;
	width: 301px;
	border-color: #C8102E;
	background-color: transparent;
	position: relative;
}

#u13529
{
	z-index: 95;
	width: 301px;
	background-color: transparent;
	position: relative;
}

#u13533-3
{
	z-index: 96;
	width: 289px;
	min-height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #6D2077;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: #FFFFFF url("../../images/graph-heading-ltis.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u13533-3
{
	background-image: url('../../images/graph-heading-ltis_poster_u13554.png');
}

#u13533-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 58px;
	width: 289px;
	margin: 0px;
	background: transparent url("../../images/graph-heading-ltis_active.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u13533-3.AccordionPanelTabOpen
{
	background-image: url('../../images/graph-heading-ltis_active_poster_u13548.png');
}

#u13530
{
	z-index: 99;
	width: 299px;
	border-width: 1px;
	border-style: solid;
	border-color: #6D2077;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
}

#u13531
{
	z-index: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u13503
{
	z-index: 101;
	width: 301px;
	background-color: transparent;
	position: relative;
}

#u13504-3
{
	z-index: 102;
	width: 289px;
	min-height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #6D2077;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: #FFFFFF url("../../images/graph-heading-lti_frequency.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u13504-3
{
	background-image: url('../../images/graph-heading-lti_frequency_poster_u13567.png');
}

#u13504-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 58px;
	width: 289px;
	margin: 0px;
	background: transparent url("../../images/graph-heading-lti_frequency-active.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u13504-3.AccordionPanelTabOpen
{
	background-image: url('../../images/graph-heading-lti_frequency-active_poster_u13561.png');
}

#u13505
{
	z-index: 105;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #6D2077;
	background-color: #FFFFFF;
	position: relative;
	padding: 5px 5px 1.050000000000182px 4px;
}

#u13506
{
	z-index: 106;
	position: relative;
}

#u13508-4
{
	z-index: 107;
	width: 222px;
	min-height: 22px;
	background-color: transparent;
	line-height: 16px;
	margin-top: 9px;
	position: relative;
}

#u13498
{
	z-index: 111;
	width: 301px;
	background-color: transparent;
	position: relative;
}

#u13502-3
{
	z-index: 112;
	width: 289px;
	min-height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #6D2077;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: #FFFFFF url("../../images/graph-heading-medical.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u13502-3
{
	background-image: url('../../images/graph-heading-medical_poster_u13579.png');
}

#u13502-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 58px;
	width: 289px;
	margin: 0px;
	background: transparent url("../../images/graph-heading-medical-active.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u13502-3.AccordionPanelTabOpen
{
	background-image: url('../../images/graph-heading-medical-active_poster_u13573.png');
}

#u13499
{
	z-index: 115;
	width: 299px;
	border-width: 1px;
	border-style: solid;
	border-color: #6D2077;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
}

#u13500
{
	z-index: 116;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u13534
{
	z-index: 117;
	width: 301px;
	background-color: transparent;
	position: relative;
}

#u13539-3
{
	z-index: 118;
	width: 289px;
	min-height: 58px;
	border-width: 1px;
	border-style: solid;
	border-color: #6D2077;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: #FFFFFF url("../../images/graph-heading-mti_frequency.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u13539-3
{
	background-image: url('../../images/graph-heading-mti_frequency_poster_u13591.png');
}

#u13539-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 58px;
	width: 289px;
	margin: 0px;
	background: transparent url("../../images/graph-heading-mti_frequency-active.svg") no-repeat left top;
	background-size: 300px 80px;
}

.nosvg #u13539-3.AccordionPanelTabOpen
{
	background-image: url('../../images/graph-heading-mti_frequency-active_poster_u13585.png');
}

#u13533-3.AccordionPanelTabOpen p,#u13504-3.AccordionPanelTabOpen p,#u13502-3.AccordionPanelTabOpen p,#u13539-3.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u13535
{
	z-index: 121;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #6D2077;
	background-color: #FFFFFF;
	position: relative;
	padding: 5px 5px 2px 4px;
}

#u13537
{
	z-index: 122;
	position: relative;
}

#u13536-4
{
	z-index: 123;
	width: 222px;
	min-height: 22px;
	background-color: transparent;
	line-height: 16px;
	margin-top: 10px;
	position: relative;
}

#u13508-2,#u13536-2
{
	padding-bottom: 0px;
	color: #6D2077;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u6944
{
	z-index: 2;
	width: 320px;
	top: -1px;
	margin-bottom: -1px;
}

#u6945
{
	z-index: 10;
	width: 216px;
	height: 8px;
	margin-right: -10000px;
}

#u6946
{
	z-index: 4;
	width: 27px;
	height: 8px;
	margin-right: -10000px;
	left: 216px;
}

#u6947
{
	z-index: 7;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 243px;
}

#u6948
{
	z-index: 8;
	width: 6px;
	height: 8px;
	margin-right: -10000px;
	left: 256px;
}

#u6949
{
	z-index: 9;
	width: 18px;
	height: 8px;
	margin-right: -10000px;
	left: 262px;
}

#pu6951
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 280px;
}

#u6951
{
	z-index: 5;
	width: 17px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 11px;
}

#u6952
{
	z-index: 6;
	width: 11px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u6950
{
	z-index: 3;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 307px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

